Description

Dear,

Some individuals register an interview date which is outside the one of the corresponding wave (as seen in Table 1 of this document

(

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-us

er-guide.pdf). I have identified the following pidp, with my suggested recoding (in Stata format) as a temporary (and surely imperfect)

solution:

replace istrtdaty = 2012 if pidp = 218018897 & wave  2012

replace istrtdaty = 2012 if pidp = 218018901 & wave  2012

replace istrtdaty = 2013 if pidp = 272880611 & wave  2013

replace istrtdaty = 2013 if pidp = 272880607 & wave  2013

replace istrtdaty = 2013 if pidp = 545270931 & wave  2013

replace istrtdaty = 2012 if pidp = 830037245 & wave  2012

replace istrtdaty = 2012 if pidp = 830037249 & wave  2012

replace istrtdaty = 2012 if pidp = 830037253 & wave  2012

replace istrtdaty = 2012 if pidp = 816464447 & wave  2012

replace istrtdaty = 2012 if pidp = 816464451 & wave  2012

replace istrtdaty = 2012 if pidp = 816464455 & wave  2012

replace istrtdaty = 2012 if pidp = 1157098887 & wave  2011

replace istrtdaty = 2012 if pidp = 1157098895 & wave  2011

replace istrtdaty = 2012 if pidp = 1157098899 & wave  2011

 The above assumes only the year is wrongly coded. Month is fine.

There might be more. Most of this errors seem to occur in wave 4.

Best regards,

Luis.

History

#1 - 08/06/2018 11:41 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/07/2018 02:53 PM - Stephanie Auty

- Private changed from No to Yes

#3 - 08/07/2018 03:03 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Luis Valenzuela

- % Done changed from 10 to 80
Dear Luis,

If you read on further in that section of the User Guide, you will see that even though the samples were issued in the months highlighted in dark blue,

fieldwork may continue after that due to some respondents being harder to contact or unavailable for interview in that month. Section 2.3.4, Response

Outcomes, has a section for each wave, and at the beginning of each section you will find the exact dates of the start and end of fieldwork. These are

consistent with the values in the datasets.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#4 - 08/07/2018 06:12 PM - Luis Valenzuela

Dear Stephanie,

Thanks for the clarification.

Best,

Luis.

#5 - 08/21/2018 03:29 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 02/19/2026 05:18 PM - Understanding Society  User Support Team

- Private changed from Yes to No
